<?php if ($_helper = Mage::registry('templateHelper')): ?>
    <?php
        echo $_helper->createTemplate('headline', '@id')
            ->setLogoAlt(Mage::app()->getLayout()->getBlock('header')->getLogoAlt())
            ->toHtml()
    ?>
<?php endif ?>